name: puzzlegame
description: A puzzle game application.
publish_to: 'none'
version: 0.0.58+58

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  image: ^4.1.3
  provider: ^6.0.5

flutter:
  uses-material-design: true
  assets:
    - assets/files/
    - assets/icons/
    - assets/images/
dev_dependencies:
  flutter_lints: ^3.0.1
